
.d-about-usp-sec, .d-history-sec {
	padding: 60px 0px;
}
.d-aboutbg-img {
	min-height: 400px;
}
.d-aboutbg-img img {
	object-fit: cover;
    object-position: left;
}
.d-usp-txt-wrap {
	padding-top: 6em;
	padding-right: 0px;
}
.d-largefamily-img-wrap {
	margin-top: -60px;
}
.d-largefamily-txt-wrap {
	padding-top: 90px;
}
.d-largefamily-txt-wrap p.emphasis {
	margin-top: 30px;
}
.d-about-figures-sec {
	background: #fafafa;
	padding:60px 0px;
}
.d-about-figures-sec p.emphasis, .d-largefamily-txt-wrap p.emphasis {
	font-weight: 100;
}
.d-about-figures-sec h2 {
	display: inline-block;
	font-size: 55px;
}
.d-about-figures-sec span {
	font-size: 20px;
	color: #000;
}
.d-rupee {
	font-weight: 100;
	vertical-align: 100%;
    padding-right: 10px;
}
.d-his-timeline-wrap {
	list-style: none;
	margin-top: -9px;
}
.d-his-timeline-wrap li {
	background-size: 10px !important;
	position: relative;
    padding: 30px 4px 20px 4px;
}
.d-his-timeline-wrap li div {
	padding-left: 60px;
	padding-bottom: 30px;
	padding-top: 1px;
}
.d-his-timeline-wrap li div h3 {
	margin-top: -35px;
	padding-bottom: 6px;
}
.d-his-timeline-wrap li:last-child {
	background-size: 18px !important;
    margin-left: -3px;
}
.d-his-timeline-wrap li:last-child div {
	padding-left: 63px;
}
.d-his-timeline-wrap li:first-child, .d-his-timeline-wrap li:last-child div {
	background:none !important;
}
.d-launch-ico {
	margin-left: 13px;
}
.d-history-sec {
	background-size: 59em !important;
    background-position: right 50px !important;
}
.d-decades-head-wrap {
	margin-top: 18%;
}
.d-keyplayers-head-sec {
	padding-bottom: 60px;
}
.d-keyplayers-sec {
	background: linear-gradient(90deg, #ffffff 28%, #fafafa 0%);
	padding-bottom: 300px;
}
.d-director-wrap {
	padding-right: 23%;
	margin-top: -19%;
}
.d-director-wrap h2 {
	position: absolute;
    right: 20%;
    top: 10%;
}
.d-director-txt {
	padding-right: 6%;
}
.d-director-txt h2 {
	padding: 30px 0px 5px;
    font-size: 30px;
}
.d-director-txt p, .d-otherplayers-sec p {
	padding: 15px 0px;
    color: #000;
    font-weight: 100;
}
.d-keyplayers-sec .in-ico, .d-otherplayers-sec .in-ico, .d-team-sec .in-ico {
    background: url(../img/tes-in-ico.png) center left no-repeat;
    width: 12.5px;
    height: 12px;
	display: inline-block;
    background-size: contain;
}
.d-otherplayers-sec h3 {
	padding: 30px 0px 5px;
	font-size: 20px;
}

.d-otherplayers-sec .d-othrplyers-wrap {
	margin-top: -250px;
}
.d-otherplayers-sec .d-first-dir-wrap p {
	padding-right: 21%;
}
.d-otherplayers-sec .d-sec-dir-wrap {
	margin-left: -60px;
}
.d-otherplayers-sec .d-sec-dir-wrap h2 {
	margin: 90px 0px 30px 20%;
}
.d-team-sec {
	background: linear-gradient(90deg, #fafafa 28%, #ffffff 0%);
	padding: 60px 0px;
	margin-bottom:60px;
}
.d-team-sec .d-team-sec-head {
	padding-bottom: 30px;
}
.d-team-desc .d-name-wrap {
	padding-top:15px;
}
.d-team-desc .d-name-wrap h3, .d-team-desc .d-name-wrap a {
	display:inline-block;
}
.d-team-desc .d-name-wrap h3 {
	padding-right:15px;
}
.d-team-desc .d-designation-txt {
	padding:3px 0px;
}
.d-team-sec .d-team-item {
	position:relative;
}
.d-team-sec .d-desc-txt-wrap {
	position: absolute;
    bottom: 0px;
    top: 0px;
    z-index: 9;
    background-color: rgba(0, 125, 198, 0.9);
    padding: 30px;
    color: #fff;
    font-weight: 100;
    height: 100%;
	line-height: 24px;
	opacity:0;
	
	-webkit-transition: opacity 500ms ease-out;
	-moz-transition: opacity 500ms ease-out;
	-o-transition: opacity 500ms ease-out;
	transition: opacity 500ms ease-out;
}
.d-team-sec .d-team-item:hover .d-desc-txt-wrap {
	opacity:1;
}
.d-team-item-wrap {
	margin-top: 30px;
}

.d-team-sec img, .d-otherplayers-sec img, .d-keyplayers-sec img{
	object-fit: cover;
}


@media(max-width:480px) {
	
	
}
@media(min-width:481px) and (max-width:767px) {

}
@media (max-width:767px) {
	.d-usp-txt-wrap {
		padding-top: 0em;
		padding-bottom: 30px;
		padding-right: 15px;
	}
	.d-largefamily-txt-wrap p.emphasis {
		margin-top: 15px;
	}
	.d-largefamily-img-wrap {
		margin-top: 0px;
	}
	.d-largefamily-txt-wrap {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.d-about-figures-sec {
		padding: 30px 0px 0px;
	}
	.d-about-figures-sec .col-sm-3.col-xs-6{
		margin-bottom:30px;
	}
	.d-about-usp-sec, .d-history-sec, .d-team-sec .d-team-sec-head {
		padding-bottom: 0px;
	}
	.d-about-figures-sec h2 {
		font-size: 35px;
		display: inline-block;
	}
	.d-rupee {
     	vertical-align: 40%;
		display:none;
	}
	.d-director-wrap h2 {
		right: 2%;
	}
	.d-team-sec-head .col-md-3.col-sm-4 {
		width: 100%;
	}
	.d-decades-head-wrap {
		margin-top: -3%;
		margin-bottom: 10%;
	}
	.d-keyplayers-head-sec {
		padding-bottom: 30px;
	}
	.d-director-wrap {
		padding-right: 30px;
		margin-top: 30px;
	}
	.d-keyplayers-sec {
		padding-bottom: 30px;
	}
	.d-otherplayers-sec .d-othrplyers-wrap {
		margin-top: 60px;
	}
	.d-otherplayers-sec .d-first-dir-wrap p {
		padding-right: 15px;
	}
	.d-otherplayers-sec .d-sec-dir-wrap {
		margin-left: 0px;
		padding-top: 30px;
	}
	.d-otherplayers-sec .d-sec-dir-wrap h2 {
		display: none;
	}
	.d-team-sec {
		padding: 30px 0px;
	}

}
@media(min-width:768px) and (max-width:992px) {
	.d-usp-txt-wrap {
		padding-top: 3em;
	}
	.d-about-figures-sec h2 {
		font-size: 35px;
	}
	.d-rupee {
     	vertical-align: 40%;
	}
	.d-director-wrap h2 {
		right: 10%;
	}
	.d-team-sec-head .col-md-3.col-sm-4 {
		width: 50%;
	}

}
@media(min-width:992px) and (max-width:1200px) {
	
}
